/* === CTCT Specific Variables === */
.neutral-border {
  border: 1px solid #d1d3d4;
}
.neutral-border-mid-column {
  display: relative;
}
.neutral-border-mid-column:before {
  position: absolute;
  display: block;
  content: '';
  height: 100%;
  width: 1px;
  top: 0;
  margin-left: 0;
  border-left: 1px solid #d1d3d4;
}
.neutral-border-left {
  border-left: 1px solid #d1d3d4;
}
.neutral-border-right {
  border-right: 1px solid #d1d3d4;
}
.neutral-border-bottom {
  border-bottom: 1px solid #d1d3d4;
}
.neutral-border-top {
  border-top: 1px solid #d1d3d4;
}
.no-border {
  border: none !important;
}
.no-border-left {
  border-left: none !important;
}
.no-border-right {
  border-right: none !important;
}
.no-border-bottom {
  border-bottom: none !important;
}
.no-border-top {
  border-top: none !important;
}
.border-thick {
  border: 2px solid #d1d3d4 !important;
}
.border-top-thick {
  border-top: 2px solid #d1d3d4 !important;
}
.border-left-thick {
  border-left: 2px solid #d1d3d4 !important;
}
.border-right-thick {
  border-right: 2px solid #d1d3d4 !important;
}
.border-bottom-thick {
  border-bottom: 2px solid #d1d3d4 !important;
}
.white-bg {
  background-color: white;
}
.transparent-bg {
  background-color: transparent;
}
.email-orange-bg {
  background-color: #FFA633;
}
.blue-bg {
  background-color: #e3f5fd;
}
.beige-bg {
  background-color: #fdf6e6;
}
.baby-blue-bg {
  background-color: #cce5f0;
}
.grey-bg {
  background-color: #eaeaea;
}
.grey-texture {
  background: transparent url("//static.ctctcdn.com/lp/images/standard/textures/texture_bg_grey.jpg");
}
.splice-vertical {
  position: relative;
}
.splice-vertical:before {
  position: absolute;
  display: block;
  content: '';
}
.splice-vertical:before {
  height: 100%;
  width: 1px;
  top: 0;
  left: 50%;
  border-left: 1px solid #d1d3d4;
}
.splice-horizontal {
  position: relative;
}
.splice-horizontal:before {
  position: absolute;
  display: block;
  content: '';
}
.splice-horizontal:before {
  height: 1px;
  width: 100%;
  top: 50%;
  left: 0;
  border-top: 1px solid #d1d3d4;
}
.container .btn,
.container-fluid .btn {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 40px;
  padding: 0;
  line-height: 1em;
  width: 100%;
}
.kount-iframe {
  display: none;
}
.signup input,
.signup select {
  width: 100%;
  height: 40px;
  padding-left: 15px;
  border-radius: 3px;
  border: solid 1px #d3d3d3;
  color: #555;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}
.signup input.btn,
.signup select.btn {
  height: 50px;
}
.signup input:focus,
.signup select:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
input[type="checkbox"],
input[type="radio"] {
  width: 12px;
  margin-top: -5px;
  margin-right: 5px;
}
.error {
  /* Fix for edge case where error label element is rendered as a child element of the phone field instead of a sibling element during serverside validation */
}
.error > .note {
  display: none;
}
.error > label.error {
  clear: both;
  color: #d62728;
  display: inline-block;
  font-size: 12px;
}
.error > .tel > label.error {
  display: block;
  width: 150%;
  left: -125px;
  position: relative;
}
.error > input[type="email"],
.error > input[type="text"],
.error > input[type="tel"],
.error > input[type="password"] {
  border-color: #d62728;
  background-color: #fff4c2;
}
/*end error */
/* TODO: I thought we were redoing tooltips? */
.tooltip {
  background: url("//static.ctctcdn.com/lp/images/standard/bv2/signup/error_icon.png") no-repeat scroll 10px 10px #FFF3DC;
  border: 1px solid #D3222A;
  border-radius: 5px;
  -webkit-box-shadow: 5px 5px 2px rgba(170, 170, 170, 0.45);
          box-shadow: 5px 5px 2px rgba(170, 170, 170, 0.45);
  color: #717171;
  display: none;
  font-size: 12px;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  padding: 10px 10px 10px 36px;
  width: 200px;
}
.hero {
  background: #fff;
}
.step .bottom-image {
  display: block;
  margin: 60px auto 0;
  border-top: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
}
.step .bottom-image.no-border {
  border: none;
}
.row-eq-height {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.row-eq-height .grey-background {
  background-clip: content-box;
  background-color: #f1f1f1;
}
.row-eq-height .grey-background img {
  max-height: 70px;
}
@media (max-width: 480px) and (min-width: 320px) {
  .neutral-border-mid-column:before {
    border-left: none;
  }
}
@media (max-width: 768px) {
  .splice-vertical:before {
    border-left: none;
  }
  .splice-horizontal:before {
    border-top: none;
  }
  .row-eq-height .grey-background {
    height: auto;
  }
}
@media (max-width: 600px) {
  .step .bottom-image {
    border: 1px solid #d1d1d1;
    margin: 30px auto;
  }
}
@media (max-width: 1200px) {
  .row-eq-height .grey-background {
    height: 308px;
  }
}
@media (max-width: 767px) {
  .icon-gettingstarted-max-width {
    margin: 0 auto;
  }
  .hero-icon {
    max-width: 200px;
    margin: 0 auto;
  }
  .row-eq-height {
    display: block;
  }
}
